div{/*border: 1px solid red;*/}
body{
font-family: 'Montserrat';
font-weight: normal;
  color: #4F5155;
/* background-size: cover; */
/* background: url("../images/bg_login.png"); */
background: url(../img_site/bck.png) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.reg_shop{
color: #989898;
font-family: 'Montserrat';
font-weight: normal;
font-size: 11px;

}
.reg_shop:hover{
color: #ff973d;
font-family: 'Montserrat';
font-weight: normal;
}
.flot_left_div{
float: left;
}
.searchbox_div{
width: 220px;
}
.he15{
height: 15px;
}
.ent_holder_width{
height: 88px;
}
.ent_holder{
  margin-left: 50px;
}
.padding_myshop{
padding-top: 32px;
padding-right: 6px;
padding-left: 6px;
}
.padding_search{
padding-top: 25px;
padding-right: 3px;
padding-left: 6px;
}
.icon_fbpin{
padding-top: 29px
}
.form-control {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ffa04d;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.input-group-addon {
 padding: 6px 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #c76a19;
  border: 1px solid #ffa04d;
  border-radius: 4px;
}
header{
overflow: hidden;
}
.menu_ul{
overflow: hidden;
/*				border-top:1px solid #cfd2d7;
*/				padding: 0px;
margin: auto;

}
.menu_ul li{
float: left;
text-decoration: none;
list-style-type: none;
 border-right: 1px solid #eee;

}
.menu_ul li a{
display: block;
padding-top: 18px;
padding-bottom: 18px;
padding-left: 30px;
padding-right: 30px;
color: #8c8c8c;
font-size: 13px;
}
.menu_ul li a:hover{
background: #ff541f;
color: #fff;

}
.org_header{
color: #ff4f16;
/*	border-bottom: 2px solid #fa9b48;*/
font-size: 14px;
border-left: 2px solid #fff;
}
.table_craftcount{
margin-bottom: 10px;
margin-top:10px;
width: 100%;
}
.table_craftcount .head td{
background: #f75c1c;
text-align: center;
padding: 3px;
font-size: 13px;
margin-left: 2px;
color: #fff;
}
.table_craftcount td{
text-align: center;
}
.real_cont div{
/*				border:1px solid red;
*/			}
/*.widget{
  width: 600px;
  overflow: hidden;
}*/
.widget img{	
float: left;
margin-left: 3px;
}
.footer{
background: #f0f0f0;
margin-top:15px;
}
.brand{
color: #f48e44;
}
.footer{
text-align: center;
margin-top:30px;
}
.footer p{
padding-top: 10px;
}
.mergetop_30{
margin-top:30px;
}
.get_ranked{
color: #b2b1b5;
font-size: 25px;
text-align: center;
  margin-top: 70px;
}
.addarea img{
margin-top:0px;

}
.input-group-addon{
border-radius: 0px;
}
.form-control{
border-radius: 0px;
}
.form-control:focus{
border-color: #ffa04d;
}
.form-control{
border: 4px solid #ffa04d;
}
.input-group-addon{
border: 4px solid #ffa04d; 
}
.icn{
  width: 26px;
}
.marg_left{
margin-left: 5px;
}
.fa{
  color: #fff;
}
.wig_holder{
  overflow: hidden;
  width: 590px;
  margin: auto;
margin-top: 15px;
}
.note{
color: #f48c33;
}
.top td {
border-bottom: 1px dotted #CCC;
font-size: 11px;
}
.top a{ color: #aa300a; text-decoration:none; }
.table_craftcount {
margin-bottom: 20px;
}
.chart_note{
color: #333333;
font-size: 11px;
}
.note_top{
color: #6c6c6c;font-size: 16px;
}
.text_mgr{
margin-top: 5px;
}
.ord_table td a{
color: #f48c33;
}
.ord_table{
margin-top: 10px;
margin-bottom: 10px;
}
.category_ul{
margin: 0px;
padding: 0px;
list-style: none;
}
.cat{
text-decoration: underline;
font-weight: bold;
}
.category_ul{
color: #6c6c6c;
font-size: 12px;
}
.design_ul{
list-style: none;
text-decoration: none;
padding: 0px;
margin: 0px;
font-size: 11px;
color: #6d6d6d;
/*		   	border: 1px solid #989898;
*/
}
.design_ul li{
margin: 7px;
margin-left: 20px;
}
.design_ul li a{
color: #8a8a8a;
font-size: 12px;

}
.design_head_ul{
margin: 0px;
color: #ff4f16;
font-size: 14px;
/*			  background: #bbcf61;
*/			  padding: 7px;
/*			  border-top-radius: 5px;
*//*			  border-top-left-radius: 5px;
*//*			  border-top-right-radius: 5px;
*/			  		   	
/*border: 1px solid #989898;
*/
}
.mrgin_top{
margin-top: 10px;
}
.sub_headding{
color: #000000;
font-size: 14px;
}
li.sub_headding{
margin-left: 10px;
}
.uppercase{
text-transform: uppercase;
}
#logo{
margin-top: 11px;
width:90%;
}
.menu_ul li .active{
background: #ff541f;
color: #fff;
}
td a{
padding: 5px;
color: #fff;
font-weight: normal;
}
.alphabets td{
border: 1px solid #fff;
}

.dynamic_table td a{
 color: #aa300a;

}
.design_ul b{
  margin-left: 10px;
	color: #000000;
  font-size: 14px;
}
.tabletwo .tableonehead{
background: #f75c1c;
color: #fff;
border-right: 1px solid #fff;
padding-top: 3px;
padding-bottom: 3px;
}

.tableone .tableonehead{
background: #f75c1c;
color: #fff;
border-right: 1px solid #fff;
padding-top: 3px;
padding-bottom: 3px;
}
.tableone td{border-bottom: 1px dotted #CCC;  text-align: center;}
.tabletwo td{border-bottom: 1px dotted #CCC; text-align: center;}
.tabletwo td{
font-size: 12px;
}
.tabletwo td a{
color: #6a6a6a;
}
.tableone td{
font-size: 12px;
}
.tableone td a{
color: #6a6a6a;
}
.subtitle{
color: #f3aa73;
}
.tableonehead{
border: none;
}
.chart{
margin-top: 10px;
}
.alphabets{
margin-top: 13px;
margin: auto;
}
.alphabets td{
border-right: 1px solid #ced2d5;
text-align: right;  
width: 10px;			
padding-left: 15px;
padding-right: 15px;
}
.alphabets td a{
color: #ff541a;
}
.alphabets tr{
margin-bottom: 10px;
}
.alphabets tr:first-child { 
border-bottom: 5px solid #fff;
}
.con_table td a{
color: #6d6d6d;
font-size: 12px;
}
.countrytitle{
  color: #ff4f16;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 24px;}
  .org_header{
  	font-size: 14px;
  }
  .org_header h6{

  }

  .remove_bor{
  	border: none;
  }
  .category_ul a{
  	  color: #333;
  }
  .menu{
  	border-bottom: 1px solid #cfd2d7;
  }
.menu_ul{
  width: 1120px;
}
  .remove_bor>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
  	  	border: none;

  }
.tableone td{
	height: 25px;
}
.tabletwo td{
	height: 25px;
}
form tr{
	margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

form tr td:first-child{
  width: 125px;
  text-align: left;
}
#center-bar{background-color: #f0f0f0;}
#date{
  padding-top: 10px;
  padding-bottom: 10px;
      text-align: right;
      overflow: hidden;
}

#texthidde{
	color: white;
}

#texthidde select{
	color: black;
}


#texthidde input{
	color: black;
}

.magr_left{
	  margin-left: -15px;
}
#remblock tbody tr{
  display: table-row;
}

.tabletwo tr:not(:first-of-type) td strong{
	  color: #6a6a6a;
}
.tabletwo tr:not(:first-of-type) td {
		  color: #6a6a6a;
}
.tabletext{
color: #fff !important;
}

.tableonehead strong{
	color: #fff !important;

}
.cat{
	  color: #ff4f16;
}
.tableonehead{
	  text-align: center !important;
}
.widget{
	  padding-left: 80px;
  padding-top: 90px;
}

.flot_left_div:after{
/*	content: '';
  position: absolute;
  display: block;
  top: 18px;
  bottom: 20px;
  background-color: #eee;
  width: 1px;*/
}




.line:nth-child(1):after{
	content: '';
  position: absolute;
  display: block;
  top: 18px;
  bottom: 20px;
  background-color: #eee;
  width: 1px;
  margin-left: 46px;
}
.line:nth-child(2):after{
	content: '';
  position: absolute;
  display: block;
  top: 18px;
  bottom: 20px;
  background-color: #eee;
  width: 1px;
  margin-left: 83px;
}
.line:nth-child(3):after{
	content: '';
  position: absolute;
  display: block;
  top: 18px;
  bottom: 20px;
  background-color: #eee;
  width: 1px;
  margin-left: 38px;
}
.flot_left_div:nth-child(4):after{
/*	content: '';
  position: absolute;
  display: block;
  top: 18px;
  bottom: 20px;
  background-color: #eee;
  width: 1px;
  margin-left: 83px;*/
}
.al{
	  width: 910px;
  margin: auto;
}



.grey_border{
	    margin: 21px !important;
	    display: block;
  }

  .top b{
  	color: #ff4f16;
  }

  .hed_marg_rem{
  	margin-left: -6px;
  }
  .footer_last{
  	background: #e3e8c2;
  	  text-align: center;
  }
  .footer_last{
  	margin-top: 10px;
  }
  .footer_last p{
  	margin-top: 10px;
  }
  .footer_last a{
  	color: #b94733;
  }

.paginate {
  font-family: Arial, Helvetica, sans-serif;
  padding: 3px;
  margin: 3px;
}

.paginate a {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #999;
  text-decoration: none;
  color: #666;
}

.paginate span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #eee;
  color: #DDD;
}
.paginate span.current {
  margin: 2px;
  padding: 2px 5px 2px 5px;
  border: 1px solid #999;
  font-weight: bold;
  background-color: #999;
  color: #FFF;
}
.paginate{
	  color: #999;
}
.font_size{
	font-size: 12px;
}
.addarea a{
    text-align: center;
    display: block;
    color: #f48c33;
    font-size: 13px;
  }
.error {
	color:red;	
}